/*
@font-face {
    font-family: "Railroad Gothic";
    src: url("fonts/RailroadGothicATF.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
*/

@font-face {
    font-family: "Railroad Gothic";
    src: url("fonts/RailroadGothicPro.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: "Space Grotesk";
    src: url("fonts/SpaceGrotesk-Regular.ttf") format("truetype"),
        url("fonts/SpaceGrotesk-Medium.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

#menu-box .uk-nav {
    font-size: 15px;
    font-family: Space Grotesk;
    color: black;
    display: flex;
    gap: 25px;
}

/* slider css for testing*/

@font-face {
    font-family: "Railroad Gothic";
    src: url("fonts/RailroadGothicATF.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Space Grotesk";
    src: url("fonts/SpaceGrotesk-Regular.ttf") format("truetype"),
        url("fonts/SpaceGrotesk-Medium.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

#menu-box .uk-nav {
    font-size: 15px;
    font-family: Space Grotesk;
    color: black;
    display: flex;
    flex-direction:column;
    gap: 25px;
}

/* slider css for testing*/
.uni-slider-wrapper {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.uni-slider-track {
    display: flex;
    transition: transform 0.4s ease !important;
    will-change: transform;
    margin: 30px 0px;
}

.uni-slider-slide {
    flex: 0 0 100%;
}

.uni-slider-slide div {
    padding: 20px;
    border-radius: 20px;
    margin: 12px;
    height: 100%;
}

.uni-slider-slide p:first-of-type {
    min-height: 156px;
}

.uni-slider-slide p {
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

/* Responsive slide widths */
@media (min-width: 640px) {
    .uni-slider-slide {
        flex: 0 0 50%;
    }
}

@media (min-width: 1024px) {
    .uni-slider-slide {
        flex: 0 0 25%;
    }
}

.uni-slider-dots {
    display: flex;
    justify-content: center;
    margin-top: 0.75rem;
    gap: 0.375rem;
}

.uni-slider-dots button {
    width: 10px;
    height: 10px;
    border: none;
    border-radius: 50%;
    background-color: #C4B7F0;
    cursor: pointer;
    transition: background-color 0.3s;
}

.uni-slider-dots button.active {
    background-color: #816ACA;
}


/* optimize code for iphones*/
.carousel-wrapper {
    overflow: hidden;
    position: relative;
    width: 100%;
}

.carousel {
    display: flex;
    will-change: transform;
    transition: transform 0.5s ease-in-out;
    touch-action: pan-y;
    -webkit-user-select: none;
    user-select: none;
}

/* parent theme header customize*/
.uk-grid-collapse.uk-grid {
    display: flex;
    justify-content: center;
    align-items: center;
}

.tm-header .uk-button-primary {
    background-color: transparent;
    padding: 8px 20px 5px !important;
    color: #1A8F6B;
    border: 2px solid #1A8F6B;
    border-radius: 50px;
    font-family: Railroad Gothic;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
}

.tm-header .uk-button-primary:hover {
    background-color: #816ACA;
    border: 2px solid #816ACA;
}

.tm-header .uk-navbar-nav>li>a {
    font-size: 15px;
}

.tm-header .uk-first-column a {
    font-size: 13px;
}

.tm-header .uk-button-default {
    background-color: transparent;
    box-shadow: none;
    margin-right: 10px;
}

div#footer\#1 .uk-button.uk-button-default,
div#footer\#1 .uk-button.uk-button-primary,
div#footer\#3 .uk-button.uk-button-default,
div#footer\#3 .uk-button.uk-button-primary,
div#footer\#5 .uk-button.uk-button-default,
div#footer\#5 .uk-button.uk-button-primary {
    background-color: transparent;
    box-shadow: none;
    margin-right: 10px;
    border: 2px solid black;
    padding: 5px 13px !important;
    border-radius: 30px;
    color: black;
    font-size: 11px;
    margin-right: 0px;
}

div#footer\#1 .uk-button.uk-button-default:hover,
div#footer\#1 .uk-button.uk-button-primary:hover,
div#footer\#3 .uk-button.uk-button-default:hover,
div#footer\#3 .uk-button.uk-button-primary:hover,
div#footer\#5 .uk-button.uk-button-default:hover,
div#footer\#5 .uk-button.uk-button-primary:hover{
    background-color: #816ACA;
    color: white;
}

div#footer\#3 .uk-list,
div#footer\#5 .uk-list{
    font-size: 14px;
}

div#footer\#3 .uk-list li a,
div#footer\#5 .uk-list li a{
    padding-bottom: 2px;
    display: inline-block;
    color: black;
}
footer div#footer\#5 .extraHover{
	color:black;
}

div#footer\#3 .uk-list li a:hover,
div#footer\#5 .uk-list li a:hover,
div#footer\#5 .uk-list li a p:hover,
footer div#footer\#5 .extraHover:hover{
	color:#816ACA;
}

footer .uk-list>:nth-child(n+2){
	margin-top:0px;
}

footer .el-item .el-content span.uk-icon{
	border: 2px solid black;
    border-radius: 50%;
    display: inline-block;
    padding: 8px;
    color:black;
}

footer .el-item .el-content span.uk-icon:hover{
    background-color:#816ACA;
}


.tm-header .uk-button-default:hover {
    box-shadow: none;
    color: black;
}

.uk-container .uk-grid .uk-panel p {
    color: black;
}

div#tm-dialog-mobile {
    background-color: #68E294;
}

div#tm-dialog-mobile a.uk-button-default,
div#tm-dialog-mobile .uk-button-primary {
    background-color: transparent;
    box-shadow: none;
    border: 2px solid black;
    padding: 10px 13px !important;
    border-radius: 30px;
    color: black;
    font-size: 11px;
    letter-spacing: 1px;
    word-spacing: 3px;
    font-weight: 400;
}

div#tm-dialog-mobile div#nav_menu-4 {
    padding: 15px 0px;
}

header div#tm-dialog-mobile {}

header.tm-header-mobile div.uk-grid-collapse.uk-grid> :first-child {
    width: 100%;
}

div#tm-dialog-mobile div.uk-grid-collapse.uk-grid div a {
    width: 90%;
    font-size: 16px;
    font-family: Railroad Gothic;
    line-height: 1;
    display: inline-block;
}

div#tm-dialog-mobile div.uk-grid-collapse.uk-grid div{
	width:100%;
}

.tm-header-mobile .uk-dropbar .uk-first-column{
	padding-top:20px;
}
.tm-header-mobile .uk-dropbar .uk-grid-margin{
	margin-top:0px;
}

div#tm-dialog-mobile .uk-margin-small-right {
    margin-right: 0px !important;
}

header.tm-header-mobile .uk-navbar-container {
    background-color: #F3FFD8;
    border: none;
}

header.tm-header-mobile .uk-navbar-right {
    display: flex;
    flex-direction: row-reverse;
    gap: 0px;
    margin: 0px;
}

header.tm-header-mobile .uk-navbar-right .uk-panel .uk-button-primary {
    background-color: transparent;
    box-shadow: none;
    margin-right: 10px;
    color: #1A8F6B;
    border: 2px solid #1A8F6B;
    border-radius: 30px;
    font-size: 11px;
    margin-right: 0px;
    font-family: Railroad Gothic;
    font-size: 14px;
    font-weight: 400;
    padding: 8px 20px 5px !important;
    line-height: 1;
}

header.tm-header-mobile .uk-navbar-right .uk-panel .uk-button-primary:hover {
    background-color: #816ACA;
    color: white;
    border: 2px solid transparent;
}

header.tm-header-mobile .uk-navbar {
    justify-content: space-around;
}

header.tm-header-mobile .uk-navbar-left,
header.tm-header-mobile .uk-navbar-right {
    width: 50%;
}

header.tm-header-mobile .uk-navbar-right div#text-5 {
    margin-right: auto;
}

header.tm-header-mobile .uk-logo img {
    width: 158px;
}

header.tm-header .uk-navbar-center:not(:only-child) {
    transform: translate(-50%, -50%);
}

.tm-header .uk-button-default:nth-child(2) {
    padding-left: 0px;
}

img,
video,
canvas,
audio,
iframe,
embed,
object {
    display: inline-block;
}


/* apply styles for answers of FAQ and Hero-section----start*/
.reviewDescription a,
.faq-answer1 a {
    text-decoration: underline;
}

.reviewDescription a:hover,
.faq-answer1 a:hover {
    color: #816ACA;
}

/* apply styles for answers of FAQ and Hero-section----end*/

/*============= footer styles =====================*/
.footer .uk-nav {
    font-size: 14px;
    font-family: Space Grotesk;
    color: inherit;
    weight: 700;
    text-transform: uppercase;
}

.footer .uk-nav li {
    padding-bottom: 3px;
}


/* to add superscript in list styles -----start*/
.sup-list {
    list-style: none;
    counter-reset: supers;
    padding-left: 0;
}

ol.sup-list{
	margin-top:10px;
}

.sup-list li {
    counter-increment: supers;
    position: relative;
    padding-left: .6em;
    font-size: 10px;
}

.sup-list li::before {
    content: counter(supers);
    font-size: 0.7em;
    vertical-align: super;
    position: absolute;
    left: 0;
    top: 0;
    line-height: 1;
}

/* to add superscript in list styles -----end*/

.page-template #open_cookie_settings {
    width: 100% !important;
}

body.home *+.uk-h1,
*+.uk-h2,
*+.uk-h3,
*+.uk-h4,
*+.uk-h5,
*+.uk-h6,
*+.uk-heading-2xlarge,
*+.uk-heading-3xlarge,
*+.uk-heading-large,
*+.uk-heading-medium,
*+.uk-heading-small,
*+.uk-heading-xlarge,
*+h1,
*+h2,
*+h3,
*+h4,
*+h5,
*+h6 {
    margin-top: 0px;
}

.uk-h1,
.uk-h2,
.uk-h3,
.uk-h4,
.uk-h5,
.uk-h6,
.uk-heading-2xlarge,
.uk-heading-3xlarge,
.uk-heading-large,
.uk-heading-medium,
.uk-heading-small,
.uk-heading-xlarge,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Railroad Gothic";
}

.tm-page .tm-header .uk-navbar-container {
    background-color: #F3FFD8;
}


.custom-slider {
    position: relative;
    max-width: 100%;
    overflow: hidden;
    margin: auto;
}

.custom-slider__track {
    display: flex;
    transition: transform 0.4s ease-in-out;
}

.custom-slider__slide {
    min-width: 100%;
    display: flex;
    justify-content: center;
    box-sizing: border-box;
    padding: 0 12px;
    /* gap between slides */
}

.custom-slider__image-wrapper {
    max-width: 320px;
    /* Adjust for image size */
    width: 100%;
    display: flex;
    justify-content: center;
    margin: auto;
}

.custom-slider__image-wrapper img {
    width: 100%;
    height: auto;
    object-fit: contain;
    border-radius: 10px;
}

.custom-slider__dots {
    display: flex;
    justify-content: center;
    gap: 8px;
    margin-top: 10px;
}

.custom-slider__dot {
    width: 8px;
    height: 8px;
    background: #bbb;
    border-radius: 50%;
    cursor: pointer;
    transition: background 0.3s;
}

.custom-slider__dot.active {
    background: #333;
}

.makeSide {
    padding-left: 16px;
}

#uk_site_footer.footer-bg {
    background-color: #F3FFD8;
}

#uk_site_footer.section-bg-expand {
    max-width: 100%;
}

.embla__slide p:first-of-type {
    min-height: 156px;
}

.embla__slide p {
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.embla__slide div {
    padding: 20px;
    border-radius: 20px;
    margin: 25px 0;
    height: 100%;
}


.dovlyh2 {
    line-height: 1.05 !important;
}

.customSup {
    font-size: 30px;
    top: -.8em;
}

/*css for new testimonial slider*/
.embla {
    position: relative;
    max-width: 100%;
    margin: 0 auto;
    padding: 20px;
}

.embla__viewport {
    overflow: hidden;
    width: 100%;
}

.embla__container {
    display: flex;
    user-select: none;
}

.embla__slide {
    position: relative;
    flex: 0 0 100%;
    /* Mobile: 1 slide */
    padding: 0 10px;
    box-sizing: border-box;
    margin-bottom: 45px;
}


.embla__dots {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}

.embla__dot {
    width: 12px;
    height: 12px;
    margin: 0 5px;
    background-color: #D9D0F7;
    border-radius: 50%;
    cursor: pointer;
}

.embla__dot--selected {
    background-color: #816ACA;
}

/*styles for Faq Page*/
.page-id-8693 .tm-page .uk-section-default{
	background: #68E294;
}

.page-id-8693 .tm-page footer .uk-section-default{
	background: #fff;
}

.page-id-8693 .tm-page .uk-section-default .uk-container .uk-width-1-1 .bg-light{
	background: #68E294;
}


.page-id-8693 .tm-page .uk-section-default .uk-container .uk-accordion>:nth-child(n+2){
	    border-top: 1px solid #48D47A;
}

.page-id-8693 .tm-page .uk-section-default .uk-container #page\#0  .el-title:before, .page-id-8693 .tm-page .uk-section-default .uk-container #page\#1  .el-title:before{
  border: 1px solid #48D47A;
}

.page-id-8693 #page\#0 .el-title:hover::before,.page-id-8693 #page\#1 .el-title:hover::before {
    border-color: #37b877;
} 

.faq-question1 {
    text-align: left;
    cursor: pointer;
    color: #333;
    width: 100%;
    padding: 15px;
    font-weight: 600;
    transition: all .3s;
    position: relative;
}

.faq-answer1 p{
	padding-left:15px;
}


@media (min-width: 768px) {
	.makeSide {
        padding-left: 0px !important;
    }
    #menu-box .uk-nav {
		align-items:center;
	}
    .embla__slide {
        flex: 0 0 50%;
    }
        .embla__container{
    	margin-left:0px;
    }
    .embla__slide div {
        height: auto;
        display:flex;
        flex-direction:column;
        align-items:stretch;
	}
    .embla__slide {
        margin-bottom: 0px;
        display:flex;
	}
    .embla__slide div img{
    	align-self:flex-start;
    }
    .firstReview{
    	display:none;
    }

}

/* Desktop: 4 slides per view */
@media (min-width: 1024px) {

    .embla__slide {
        flex: 0 0 25%;   
    }
    .embla__container{
    	margin-left:0px;
    }
    #menu-box .uk-nav {
        font-size: 17px;
        font-family: Space Grotesk;
        color: black;
        display: flex;
        flex-direction:row;
        gap: 20px;
	}
    #menu-box ul li a {
    	padding:0px;
    }
}


@media(max-width:369px) {
	.dovlyh1 {
        font-size: 15.5vw; 
	}
}

@media (max-width: 469px){
	.dovlyh1{
    	font-size:16vw;
    }
    .heroLady{
    	max-width:60%;
    }
}

@media(max-width:1023px) {
    /*#menu-box .uk-nav {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }*/

    #menu-box ul li a {
        display: block;
        padding: 6px 0 6px 10px;
        font-size: 18px;
        font-weight: 700;
    }
    
}

/* for desktop navbar*/

@media (min-width: 960px) {
    .tm-header .uk-navbar-nav {
        gap: 25px;
    }
}


/* for mobile navbar*/

@media screen and (max-width: 959px) {
    div#tm-dialog-mobile .uk-nav-default .menu-item a {
        justify-content: start;
        font-size: 18px;
        padding: 9px 20px;
        font-family: Space Grotesk;
    }
        header.tm-header-mobile .uk-navbar-toggle {
        background: transparent;
        padding: 0px;
        color: #1A8F6B;
        min-height: inherit;
    }
       header.tm-header-mobile .uk-navbar-toggle[aria-expanded=true] {
        color: #1A8F6B;
        background: transparent;
    }
}


@media (max-width: 616px) {
    body:not(.page-id-4633) .uk-container {
        padding-left: 12px !important;
        padding-right: 12px !important;
    }
    body.page-id-8693 h1.uk-heading-xlarge {
    	font-size:30px !important;
    }
    body.page-id-8693 h2.uk-heading-medium{
    	font-size:20px !important;
    }
}

/* media queries for footernotes*/
@media (min-width: 1200px) {
    .footer-bg div.uk-grid-margin {
        margin-top: 0px;
    }
}
@media (min-width: 1279px) {
	    #menu-box .uk-nav{
        	gap:30px;
        }
}